﻿html {overflow-x: hidden !important; width: 100%;}
body {text-rendering: optimizeLegibility; background: #fff; color: #333; border: 0; margin: 0; padding: 0; padding-top: 80px;}
html[lang="zh-TW"] body,.popover-title,popover-content {font-family: 'Microsoft JhengHei UI',微軟正黑體,PMingLiU,MingLiU,'Segoe UI',Tahoma,Helvetica,Sans-Serif !important;}
html[lang="en-US"] body {line-height:1.1; font-size: 0.95rem;}
html[lang="en-US"] body,.popover-title,popover-content{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important;}
html[lang="ja-JP"] body {line-height:1.3;}
html[lang="ja-JP"] body, .popover, .tooltip { font-family: "メイリオ",Meiryo,Osaka,"小塚ゴシック Pro H",KozGoPr6N-Heavy,KozGoPro-Heavy,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",'Segoe UI',Tahoma,Helvetica,sans-serif !important; font-size: 15px;}
.popover, .tooltip {text-rendering: optimizeLegibility;}
.mutilang {font-family: 微軟正黑體, 'Microsoft YaHei', 'Microsoft JhengHei UI', SimSun, 'Segoe UI', Helvetica, Tahoma, 'メイリオ',Meiryo,Osaka,'小塚ゴシック Pro H',KozGoPr6N-Heavy,KozGoPro-Heavy,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','Helvetica Neue',Helvetica,Arial,Sans-Serif;} .overflow-hidden {overflow:hidden;}
section {width:100%;}
section.dataResponse {background-position:55% 100%; background-repeat:no-repeat;}
h1,h2,h3,h4,h5,h6 {color: #1c1c1c; font-weight: 700;}
h1 {font-size: 36px; line-height: 48px;}
h2 {font-size: 28px; line-height: 36px;}
html[lang="en-US"] h2 {font-size: 26px; line-height: 1;}
html[lang="ja-JP"] h2 {font-size: 26px; line-height: 1.3;}
h3 {font-size: 24px; margin-bottom: 20px;}
html[lang="en-US"] h3 {font-size: 22px; line-height: 1;}
html[lang="ja-JP"] h3 {font-size: 22px; line-height: 1.3;}
h4 {font-size: 18px; line-height: 28px;}
html[lang="en-US"] h4 {font-size: 16px; line-height: 1.2;}
html[lang="ja-JP"] h4 {font-size: 16px; line-height: 1.4;}
h5 {font-size: 14px; line-height: 24px;}
html[lang="en-US"] h5 {font-size: 12px; line-height: 1.2;}
html[lang="ja-JP"] h5 {font-size: 13px; line-height: 1.4;}
html[lang="ja-JP"] .small {font-size: 12px; line-height: 1.4;}
a:link, a:visited {text-decoration: none;}
a:hover {text-decoration: none; color: #000;}
a:focus {outline: 0;}
ol, ul {margin-bottom: 20px;}
hr{background-color:#e7e7e7;border:0;height:1px;margin:40px 0}
.wrap100, .wrap100gray {width:100%;height:100%;margin:0;padding:0;}
.wrap100>.d-xl-flex {height:100%;}
.gap, .gapH {width: 100%}
.gap {height: 30px}
.gapH {height: 15px}

/** loading process **/
#UpdateProgress {width:100%; height: calc(100vh); background-color:#fff;z-index:100001; position:absolute;}
.loading {position: fixed; top:45%; left:0; width: 100%; height:34px; text-align: center; z-index:100002; }
.loading .sk-child {width: 16px; height: 16px; background-color: #676767; border-radius: 0; display: inline-block; -webkit-animation: loading 1.4s ease-in-out 0s infinite both; animation: loading 1.4s ease-in-out 0s infinite both;}
.loading .sk-bounce1 {-webkit-animation-delay: -0.48s; animation-delay: -0.48s;}
.loading .sk-bounce2 {-webkit-animation-delay: -0.32s; animation-delay: -0.32s;}
.loading .sk-bounce3 {-webkit-animation-delay: -0.16s; animation-delay: -0.16s;}
@-webkit-keyframes loading {
  0%, 80%, 100% {-webkit-transform: scale(0); transform: scale(0); }
  40% {-webkit-transform: scale(1); transform: scale(1); }
}
@keyframes loading {
  0%, 80%, 100% {-webkit-transform: scale(0); transform: scale(0); }
  40% {-webkit-transform: scale(1); transform: scale(1); }
}
@keyframes fadeInOpacity {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.floating {animation-name: floating; animation-iteration-count: infinite; animation-timing-function: ease-in-out; animation-duration: 3s;}

#body-inner {position: relative; overflow: hidden;}
.unstyled {list-style: none; margin: 0; padding: 0;}

.wow {visibility: hidden}
.clear {clear: both}

#brandlogo {max-height: 60px; width:auto; margin-top:10px; margin-bottom:10px;}

#back-to-top{position:fixed;right:25px;bottom:0;z-index:10;backface-visibility:hidden;display:none}
#back-to-top.affix{bottom:0}
#back-to-top .btn{width:40px;height:35px;line-height:30px;font-weight:700;font-size:16px;padding:0;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border:0;color: #fff; background-color: #404040;}
#back-to-top .btn:hover{color:#fff;background:#007fef}

/* Video responsive */
.embed-responsive{padding-bottom:56.25%;position:relative;display:block;height:0;overflow:hidden}
.embed-responsive iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:0}

/* Main navigation */
.site-nav-inner {position: relative}
.main-nav.dark-nav{box-shadow:0 3px 2px -2px rgba(0,0,0,.1);z-index:1000;position:fixed;top:0;left:0;width:100%;border:0;background-color:#fff;border-bottom:1px solid rgba(95, 95, 95, 0.6);box-shadow: rgba(0,0,0,.2) 0 10px 20px 0; -webkit-box-shadow: rgba(0,0,0,.2) 0 10px 20px 0;}
.main-nav.dark-nav>.container>.row{background:#fff}
.navbar{border-radius:0;border:0;margin-bottom:0;margin-right: 20px;padding:0}
.navbar-toggler{float:right;margin-top:10px;margin-bottom:10px;padding:0;border-radius:0;margin-right:5px;height:30px;width:35px}
.navbar-toggler .icon-bar{position:relative;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:block;background-color:#696969;width:22px;height:2px;border-radius:1px;top:-5px}
.navbar-toggler .icon-bar:nth-of-type(2) {top: 0px;}
.navbar-toggler .icon-bar:nth-of-type(3) {top: 5px;}
.navbar-toggler.active .icon-bar:nth-of-type(1) { top: 2px; transform: rotate(225deg); }
.navbar-toggler.active .icon-bar:nth-of-type(2) { background-color: transparent; transform: rotate(360eg); }
.navbar-toggler.active .icon-bar:nth-of-type(3) { top: -2px; transform: rotate(-225deg); }
.navbar-toggle .i-bar {background: #fff;}
ul.navbar-nav {float: left;}
ul.navbar-nav>li {float: none; display: inline-block;}
ul.navbar-nav>li { padding: 0; position: relative;}
ul.navbar-nav>.nav-item>.nav-link{display:inline-block;padding:0 15px;line-height:60px;font-size:15px;font-weight:700;text-transform:uppercase;color:#484848;margin:0;position:relative;-webkit-transition:350ms;-moz-transition:350ms;-o-transition:350ms;transition:350ms;}
ul.navbar-nav>li>a:hover, ul.navbar-nav>li>a:focus {background: none;}
ul.navbar-nav>li>a i {font-weight: 700;}
.navbar-icon-link {display: flex; -ms-flex-align: center; align-items: center; padding: 5px 5px 0; margin: 0 .5rem; text-decoration: none !important; cursor: pointer; font-size: 1.3rem; line-height: 1.5;color: rgba(0,0,0,0.65);}
#socialmed_link .nav-item {background-image: url(../images/nav-devider.webp); background-position: right 75%; background-repeat: no-repeat;}
#FAQ {font-size:15px; font-weight:600; line-height:10px;}

/* Dropdown */
ul.navbar-nav>li.mega-dropdown {position: static;}
.dropdown-submenu {position: relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-2px;border-radius:0}
.dropdown-submenu>a:after{display:block;content:"\f105";font-family:FontAwesome;float:right;margin-top:0;margin-right:-5px}
.dropdown-submenu:hover>a:after{border-left-color:#fff}
.dropdown-submenu.pull-left{float:none}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}
.dropdown-toggle::after{display:none}
.dropdown-menu{text-align:left;z-index:100;padding:0;margin-top:0;border:1px solid #222}
.dropdown-menu-large {min-width: 400px;}
.dropdown-menu-large>li>ul {padding: 0; margin: 0; list-style: none;}
.dropdown-menu-large>li>ul>li>a {padding-left: 0;}
.dropdown-menu-large>li>ul>li.active>a {color: #ec0000;}
.navbar-nav>li>.dropdown-menu>li.active>a {background: #383838;}
ul.navbar-nav .dropdown-menu>li>a:before {content: "\f0da";display:inline-block; width:22px;text-align:center;font:normal normal normal 13px/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;}
.dropdown-menu li a{display:block;font-size:14px;font-weight:400;line-height:normal;text-decoration:none;padding:12px 15px 12px 10px;border-bottom:1px solid #222;color:#222}
.dropdown-menu li:last-child>a {border-bottom: 0;}
.dropdown-menu li a:hover {padding-left:13px;}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > .dropdown-menu > .active > a {background: #007fef;color: #fff;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background: #353535; color: #fff !important; border-bottom-color: #353535 !important;}

#logo_s{max-width:120px;}
.animated.infinite, .heart-rate.starmove {animation-iteration-count: infinite}
.flipInX {-webkit-backface-visibility: visible !important; backface-visibility: visible !important; animation-name: flipInX}
.animated {animation-duration: 1s; animation-fill-mode: both}
.animated.hinge {animation-duration: 2s}
.animated.bounceIn, .animated.bounceOut, .animated.flipOutX, .animated.flipOutY {animation-duration: .75s}
.text_white {font-size: 15px; line-height: 20px}
.text-shadow-w {text-shadow: 0 0 2px #b7b7b7, 0 0 1px #ffffff; color: #fff;}
.modal-body h2 {font-size: 24px; padding-bottom: 15px}
.modal-body h3 {font-size: 20px; padding-bottom: 5px}
.modal-backdrop.show { filter: alpha(opacity=85); opacity: .85}

.container-slide .item {background-size: auto 100%; background-repeat: no-repeat; background-position: bottom center;}
.container-slide {width:100%;}
.owl-carousel, .owl-stage-outer {width:100%; height:100%;}
.owl-stage, .owl-item, .item {height:100%;display:block;}
.owl-theme .owl-nav [class*=owl-] {width: 50px; height: 50px; position: absolute; text-align: center; top: 45%; font-weight: bold; text-shadow: 0 0 10px #fff, 0 0 1px #fff; opacity: .7; padding:10px;margin: 0;background: #000; border-radius: 50%;}
.owl-theme .owl-nav [class*=owl-]:not(.disabled):hover {background: #000; opacity:1;}
.owl-theme .owl-nav {-webkit-transition: opacity 150ms; transition: opacity 150ms; transition-timing-function: cubic-bezier(.65,.05,.36,1);}
.owl-theme .owl-nav .disabled {opacity: 0.2;}
.owl-theme .owl-nav .owl-next {right: 20px;}
.owl-theme .owl-nav .owl-prev{left: 20px;}
.owl-theme .owl-nav .owl-next > i {margin-left: 3px;}
.owl-theme .owl-nav .owl-prev > i {margin-right: 3px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #000;}
.owl-theme .owl-dots {position: absolute; margin-top:-3rem; left:calc(50% - 24px);}

/*-- Copyright --*/
.copyright{background:#000;color:#fff;padding:15px 0;position:relative;z-index:1;font-weight:500;font-size:13px}
.footer-menu{float:right}
.footer-menu ul li{display:inline-block;line-height:20px;padding: 0 10px;border-right: 1px solid #fff}
.footer-menu ul li:last-child{border:0}
.footer-menu ul.nav li a{background:0 0;color:#fff;padding:0}

/**	Resets **/
button::-moz-focus-inner, input::-moz-focus-inner { border: 0;	padding: 0;}
	::selection {color:#fff; text-shadow:none; background: #333;}
	::-moz-selection { color:#fff; text-shadow:none; background: #333; /* Firefox */ }
	::-webkit-selection { color:#fff; text-shadow:none; background: #333; /* Safari */	}	

button { background: none; border: 0; margin: 0; padding: 0; cursor: pointer;}
img { border: 0; vertical-align: top;}
input:-webkit-autofill {color: #ffffff !important;}
textarea {resize: none;}
textarea, input, button, *:focus { outline:none !important;}
textarea {resize: vertical;}

select{border:2px solid #e5e7e9;height:46px;padding:12px;outline:0;line-height:1!important}
label {	font-weight:400;}
iframe, fieldset {border: 0; margin: 0;	padding: 0;}
audio, canvas, img, video {	vertical-align: middle;}

p{display:block;-webkit-margin-before:.1em;-webkit-margin-after:.1em;-webkit-margin-start:0;-webkit-margin-end:0}
a{behavior:expression(this.onFocus=this.blur());-moz-user-select:none;-khtml-user-select:none;-moz-outline-style:none;-webkit-transition:all .15s cubic-bezier(.45,.05,.55,.95);-moz-transition:all .15s;-o-transition:all .15s;transition:all .15s ease-in-out}
a:link { text-decoration: none !important;}
a:hover { text-decoration: none !important;}
a:active { outline: none;}
a:focus, .btn:focus,input[type="text"]:focus { -moz-outline:none; outline:none; }
a, a:focus, a:hover, a:active { outline: 0;  cursor:pointer;}

input[type="image"] {outline:none;}
input[type="image"]::-moz-focus-inner { border: 0;}
input:focus {outline: none !important; border:1px solid #b5b5b5 !important;}
::-webkit-input-placeholder {color:#c3c3c3 !important;}
:-moz-placeholder {color:#c3c3c3 !important; opacity: 1;}
::-moz-placeholder {color:#c3c3c3 !important; opacity: 1;}
:-ms-input-placeholder {color:#c3c3c3 !important;}
*::-ms-backdrop {border-collapse:separate !important;}

p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form { margin-bottom: 20px; }
canvas {width: 100% !important;	height: auto !important;}
:active, :focus { outline: 0 !important; }
dd {margin-bottom: 10px;}
select:focus, textarea:focus, input:focus { outline: 0 none; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; -o-box-shadow: none !important; box-shadow: none !important;}
.form-control {color:#777; border-radius:2px;}
.form-control:focus {border-color: #aaaaaa; -webkit-box-shadow: none; box-shadow: none;}
.form-group label {margin-left: 2px; margin-bottom: 2px;}
.input-group-addon {border-radius: 2px;}
.btn {border-radius: 2px;}
.dropdown-menu {border-radius: 2px;}
.popover {top: 20px !important; background-color: #000;}
.popover-body {color: #fff;}
.bs-popover-auto[x-placement^=top] .arrow::after, .bs-popover-top .arrow::after {border-top-color: #000;}
.well {border-radius:2px;}
.nav-tabs, .nav-pills { position: relative;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color: unset !important; border-color: unset !important;}
.clear {clear:both;}

button.float_r[aria-label=Close]:hover { -webkit-transform: rotate(180deg); transform: rotate(180deg);}
button.toggle:hover { background-color: #D92400; color: #FFF;}
button.float_r { float: right; margin-bottom: -10px; margin-right: -35px; -webkit-transition: all .3s; transition: all .3s;}
button.toggle {
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    font-size: 1.33333em;
    line-height: 45.6px;
    font-family: sans-serif;
    background-color: #F2F2F2;
    font-weight: 600;
    height: 48px;
    width: 48px;
    display: block;
    outline: 0;
    border: none;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.6);
    -moz-box-shadow: 0 2px 8px rgba(0,0,0,.6);
    box-shadow: 0 2px 8px rgba(0,0,0,.6);
}

#select-lange {padding-top: 6px; margin-left: -15px; margin-right:15px;}
#select-lange button {box-shadow: none;}
#select-lange button:first-child { margin-top: -3px; margin-left: -12px;}
#select-lange button.dropdown-toggle{ width: 20px; padding: 0 3px 0 0; margin-left: -4px; border-radius: 3px;}
#select-lange span {font-size: .875rem;}
#select-lange .dropdown-menu {padding:0; width: 90px; margin-bottom: 0; min-width: 116px; border-radius: 0;  border: 1px solid rgba(0,0,0,.15);}
#select-lange .btn-group:hover .dropdown-menu, .dropdown-menu.show {display: block !important; position: absolute; will-change: transform; left: 5px !important; transform: translate3d(-37px, 55px, 0px);}
#select-lange .btn-group:hover .dropdown-toggle {border: 1px solid #cecece; background-color: rgba(221,221,221,.15);} 
#select-lange .btn-group .dropdown-toggle::after { -webkit-transition: -webkit-transform .2s; transition: transform .2s; display: inline-block; width: 0; height: 0; margin-left: .255em; vertical-align: .255em; content: ""; border-top: .3em solid; border-right: .3em solid transparent; border-bottom: 0; border-left: .3em solid transparent;} 
#select-lange .btn-group:hover .dropdown-toggle::after {transform: rotate(180deg);} 
#select-lange .dropdown-menu>li {border-bottom: 1px solid rgba(0,0,0,.25);}
#select-lange .dropdown-menu>li>a {display: block; padding: 7px 10px; color: #525252!important; white-space: nowrap; font-size:13px; font-weight: bolder; border: 0;}
#select-lange .dropdown-menu>li>a:hover {background-color: #f0f0f0; color: #333; text-indent: 5px;}

.newtable {font-size: 14px; border-spacing: 0; border-radius: 3px; border-collapse: separate !important; box-shadow: 0 0 0 10px #ebebeb; color: #777; background-color: #fff;}
.newtable td {padding: 8px;}
.newtable tr.odd-row td { background: -moz-linear-gradient(100% 25% 90deg,#f6f6f6,#f1f1f1); background: -webkit-gradient(linear,0 0,0 25%,from(#f1f1f1),to(#f6f6f6))}
.newtable th { padding: 8px;background: -moz-linear-gradient(100% 20% 90deg,#e8eaeb,#ededed); background: -webkit-gradient(linear,0 0,0 20%,from(#ededed),to(#e8eaeb))}
.newtable tr td.blue {background-color:#f5f5f5;}
#navbarCollapse { width: 100%;}

@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
    
}

.mCSB_scrollTools {width: 10px}
.mCSB_inside > .mCSB_container {margin-right: 25px !important;}
.accordion .card-header {padding: 0;border-radius: 0;margin-bottom: -1px;}
.accordion .card-title {font-size:15px; margin-bottom:0; padding:0}
.accordion .card-title a {display: block;width: 100%;padding: 10px;line-height: 1.2;}
.accordion .card-body {font-size: 14px;padding: 1rem 1.5rem;}
.accordion .card-body p {margin-bottom: 0;}
.accordion .card-title a:hover {background-color: #fbfbfb !important}
.accordion .card-title a:before {font-family: FontAwesome;float: right;color: #989898;font-size: 14px;line-height: 18px;display: inline-block;width: 12px;margin-right: 0}
.accordion .card-title a[aria-expanded=false]:before {content: "\f147";}
.accordion .card-title a[aria-expanded=true]:before {content: "\f196"}
.accordion .card-body ol, .accordion .card-body ul {margin: 5px 0 0 -15px;}
.accordion .card-body li:not(:last-child) {padding-bottom:5px;}

#section1 {margin:0 auto; text-align:center; background-size: 50% auto; background-position-x: 0; background-position-y: 50%; background-repeat:repeat-x; border-bottom: 1px solid #ddd;}
#s1_svg {max-width:1140px; max-height: calc(100vh - 65px); transform-origin:bottom center !important;}

#svg_border .l {fill: none;}
#stethoscope_01, #phone,#stethoscope_02,#amor_logo,#slogn1,#slogn2,#slogn3,#slogn4,#pie,#pie_text1,#pie_text2,#pie_text3,#pie_text4,#stethoscope_front,#stethoscope_body {opacity:0;}
html[lang="zh-TW"] #slogn1 {font-family: MicrosoftJhengHeiBold, Microsoft JhengHei; font-size: 74px;}
html[lang="zh-TW"] #slogn2 {font-family: ArialMT, Arial; font-size: 32px; letter-spacing: .01em;}
html[lang="zh-TW"] #slogn3 {font-family: MicrosoftJhengHeiRegular, Microsoft JhengHei; font-size: 24px;}
html[lang="en-US"] #slogn1 {font-family:Arial-BoldItalicMT, Arial;font-size:45px; font-style:italic;}
html[lang="en-US"] #slogn2 {font-family: ArialMT, Arial; font-size: 21px;}
html[lang="ja-JP"] #slogn1 {font-family: "メイリオ",Meiryo,Osaka,"小塚ゴシック Pro H",KozGoPr6N-Heavy,KozGoPro-Heavy,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",'Microsoft JhengHei UI',微軟正黑體,sans-serif !important; font-size: 74px;}
html[lang="ja-JP"] #slogn2 {font-family: "メイリオ",Meiryo,Osaka,"小塚ゴシック Pro H",KozGoPr6N-Heavy,KozGoPro-Heavy,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",'Microsoft JhengHei UI',微軟正黑體,sans-serif !important; font-size: 45px; letter-spacing: -.01em;}
html[lang="ja-JP"] #slogn3 {font-family:Arial-BoldItalicMT, Arial;font-size:28px;}
html[lang="ja-JP"] #slogn4 {font-family:"メイリオ",Meiryo,Osaka,"小塚ゴシック Pro H",KozGoPr6N-Heavy,KozGoPro-Heavy,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",'Microsoft JhengHei UI',微軟正黑體,sans-serif !important;font-size: 24px; letter-spacing: -.1em;}
.bold {font-weight:bolder;}
.bold600 {font-weight:600;}
.scrolling-image {animation: slide 10s linear infinite;}
@keyframes slide {
    0% {
        background-position-x: 0;
    }
    100% {
        background-position-x: 100%;
    }
}


html[lang="ja-JP"] #section2 .e{letter-spacing:-.09em;}
html[lang="ja-JP"] #section2 .e, html[lang="ja-JP"] #section2 .f, html[lang="ja-JP"] #section2 .g, html[lang="ja-JP"] #section2 .h{fill:#fff;}
html[lang="ja-JP"] #section2 .e, html[lang="ja-JP"] #section2 .i, html[lang="ja-JP"] #section2 .g, html[lang="ja-JP"] #section2 .h, html[lang="ja-JP"] #section2 .j{isolation:isolate;}
html[lang="ja-JP"] #section2 .e, html[lang="ja-JP"] #section2 .h{font-size:22px;}
html[lang="ja-JP"] #section2 .k{fill:url(#c);}
html[lang="ja-JP"] #section2 .g{font-size:36px;}
html[lang="ja-JP"] #section2 .h{letter-spacing:-.03em;}
html[lang="ja-JP"] #section2 .j{fill:url(#b);opacity:.96;}
html[lang="ja-JP"] #section2 .l{fill:url(#d);}

#section2 {background-color:#f0f1ec;}
#section3 { border-top: 1px solid #ddd; border-bottom: 1px solid #cdcdcd;}
#section4 .img-thumbnail {border-radius:20px;}
#section5 .container-fluid:nth-child(1) {background-color:#38a9c9; border-top: 1px solid #007d9f; border-bottom: 1px solid #565656;}
#section5 .container-fluid:nth-child(2) {background-color: #6f7078;border-bottom: 1px solid #4e4e4e;}
#section5 p { margin:0 0 5px 2px; height: 20px; color:#fff;}
#section5 img {max-width:150px;}
#rate {max-width:280px !important;}
#icon_app {max-width:100px !important; padding-top:10px;}
#section5 h3 { color: #fff; padding-top: 18px;}
#section6 {padding: 10px 5px 10px; background-color: #6f7078; border-top: 1px solid #898989;}
#section6 a[class*="col-"] {padding-top:10px;}    
#section6 a[class*="col-"] img {border:1px solid #000;}
#section6 p {color:#fff; text-align:center; padding-top: 5px;}
#section7 { background-size: 50% auto; background-position-x: 0; background-position-y: 50%; background-repeat: repeat-x;}
#section7 table { max-width: 800px; margin: 0 auto;}
#section8  { border-top: 1px solid #dbdbdb; background-color: #f7f7f7;}


/**	response **/

@media (min-width: 1200px) {
    .navbar-nav li:hover .dropdown-menu {display: block}
    #s2_panel01 {padding-top:80px;}
    #s2_spec {width:130%; padding-top:50px; margin-left:-30%;}  
    html[lang="zh-TW"] #section6 p {font-size:18px;}
    html[lang="en-US"] #section6 p {font-size:16px;}
    #section7 table { font-size:17px;}
}

@media (max-width: 1199px) {  
    
}

@media (max-width: 991px) {
   
}


@media (min-width: 960px) and (max-width:1199px) {
   
}

@media (min-width: 649px) and (max-width:792px) {
  
}

@media (min-width: 649px) and (max-width:959px) {
    
}

@media (min-width: 649px) and (max-width:1199px) {
   
}

@media (min-width: 992px) and (max-width:1199px) {
    .navbar-nav li:hover .dropdown-menu {display: block}
    ul.navbar-nav > li {padding: 0 6px}
    ul.navbar-nav > li > a {padding: 0}
    ul.navbar-nav > li > a, .dropdown-menu li a {font-size: 12px}
    #s2_panel01 { padding-top: 50px;}
    #s2_spec {width:120%; padding-top:40px; margin-left:-20%;}
    #section4 div[class*="col-"] {padding-left:10px; padding-right:10px;}
    html[lang="zh-TW"] #section6 p {font-size:17px;}
    html[lang="en-US"] #section6 p {font-size:15px;}
    #section7 table { font-size:15px;}
    .footer-menu {float: none}
    #back-to-top.affix {bottom: 35px}
    #back-to-top {right: 15px}     
}

@media (min-width: 992px) {
    .navbar-expand-lg {flex-flow: column !important; align-items: flex-end !important; height: 80px;}
    #navbarCollapse {display: block !important; padding-top: 18px;}
    #logo {padding-left: 20px;}   
    #select-lange .btn-group {height: 55px;}
    #select-lange .btn-group:hover .dropdown-menu, .dropdown-menu.show { top: -5px !important; }
    .site-nav-inner {padding-right: 30px;}
    .navbar-expand-lg .navbar-nav {margin-right: 0 !important;}
    ul.navbar-nav>.nav-item>.nav-link {padding: 4px 15px 0 15px;}
    ul.navbar-nav>li:hover, ul.navbar-nav>li.active {background: rgba(0,0,0,.65);}
    ul.navbar-nav>li:hover>a, ul.navbar-nav>li.active>a {color: #fff !important;}
    #navbarCollapse .dropdown:hover > a > .fa-angle-down {-ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);}   
    @keyframes floating {
        0%,to {transform: translate(0%,0%);}
        25% {transform: translate(5px,15px)}
        50% {transform: translate(10px,5px)}
        75% {transform: translate(0%,15px)}
    }
    #section1 {padding-top:0;}
    #section5 p { font-size:17px; margin-bottom: 10px;}
}

@media (max-width: 991px) {
    .navbar {height:auto;margin-right: 30px;}
    html[lang="en-US"] #navbarCollapse {display:block !important;}
    html[lang="ja-JP"] #navbarCollapse {display:block !important;}
    #logo {padding-left: 10px;}
    #brandlogo {max-height: 45px; margin-top:17px; margin-bottom:17px;}   
    #select-lange .btn-group {height: 46px;}
    #select-lange .btn-group:hover .dropdown-menu, .dropdown-menu.show { top: -15px !important; }
    .navbar-toggler{margin-top: 13px;}  
    .site-nav-inner, .navbar-collapse, ul.navbar-nav, ul.navbar-nav li, .nav-link {width: 100%;}
    ul.navbar-nav {border-top: 1px solid #bbb;}
    ul.navbar-nav li a { border-bottom: 1px solid #bbb !important;}
    ul.navbar-nav > .nav-item > .nav-link {padding: 10px 10px 8px 15px;font-size: 14px;}    
    ul.navbar-nav > .nav-item:last-child > .nav-link {border-bottom:0 !important}
    ul.navbar-nav li.nav-item.show > a > i {-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
    #section1 {padding-top:54px;}
    #section4 div[class*="col-"] {padding-left:5px; padding-right:5px;}
    #back-to-top.affix {bottom: 78px}
    .body-inner {margin: 0 auto}    
    #navbarCollapse > ul.navbar-nav {border-bottom: 1px solid #bbb;}
    @keyframes floating {
        0%,to {transform: translate(0,0)}
        25% {transform: translate(2px,9px)}
        50% {transform: translate(4px,3px)}
        75% {transform: translate(0,9px)}
    }   
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-fixed {position: relative; animation: none; box-shadow: none}  
    .main-nav>.container {max-width: 100%;}
    ul.navbar-nav > li {float: none; display: block}   
    ul.navbar-nav {padding: 0 0 3px}
    ul.navbar-nav li {float: none}
    ul.navbar-nav li a {line-height: 1.5 !important; color: #484848; padding: 10px 0; display: block;}
    ul.navbar-nav li a i {float: right; width: 36px; line-height: 24px; text-align: center;}
    ul.navbar-nav > .nav-item:last-child > .nav-link {border-bottom:0 !important}
    ul.navbar-nav .dropdown-menu {float: none; position: relative; border: 0; margin: 0; padding: 0}
    ul.navbar-nav .dropdown-menu li a {padding-left: 20px !important}  
    ul.navbar-nav .dropdown-menu {box-shadow: none; border-top: 0; background: none}   
    #s2_panel01 {padding-top:100px;}
    #s2_spec {width:140%; padding-top:30px; margin-left:-30%;}
    #section5 p { font-size:15px;}
    html[lang="zh-TW"] #section6 p {font-size:15px;}
    html[lang="en-US"] #section6 p {font-size:13px;}
    .copyright {text-align: center}
    .copyright .footer-menu {float: none; text-align: center}
    .copyright .nav {display: inline-block}      
}

@media (min-width: 768px) {
    #LR_logo {width:180px;}
}

@media (min-width: 768px) and (max-width: 1139px) {
     #s1_svg { width: calc(110vw); margin-left: -5vw; height:auto;}
}

@media (min-width: 576px) and (max-width: 767px) {
    .main-nav>.container {max-width: 100%;}
    #s2_panel01 {padding-top:83px; margin-left: -5vw;}
    .container.max-sw {max-width: 100%; width:100vw;}
    .container.max-sw .row {margin-left:0; margin-right:0;}
    #s2_spec {width:115%; padding-top:20px; margin-left:-15%;}
    #LR_logo {width:150px;}
}

@media (min-width: 576px) {
    .modal-dialog {min-width: 600px;}
    #section6 a[class*="col-"] { padding-left: 0; padding-right: 0;  flex: 0 0 20%; max-width: calc(20% - 4px);}
}

@media (max-width: 575px) {   
   #s2_panel01 {margin-top: calc(-15vw); max-width: calc(75vw); margin-left: -3%;}
   #s2_spec {width:90%; padding-top:30px; margin-left:5%;}
   #section4 h2 {padding-top:30px; margin-bottom:0;}
   #section4 div[class*="col-"] {padding-left:15px; padding-right:15px;}
   #section4 div[class*="col-"] img {width:calc(80vw); margin-top:15px;}
   #section5 .container-fluid {padding-bottom: 1rem !important;}
   #section6 a[class*="col-"] { padding-left: 5px; padding-right: 5px;}   
    h3 { font-size: 20px; margin-bottom: 5px; padding-top:10px;}
   #section7 table { width:calc(80vw); box-shadow: 0 0 0 5px #ebebeb; }
   #LR_logo {width:calc(30vw);}
}

@media (max-width: 767px) { 
    .navbar-fixed {position: relative; animation: none; box-shadow: none}
    .site-nav-inner {background: none; width: 100%}
    ul.navbar-nav > li {display: block}
    ul.navbar-nav > li > a:before {border-bottom: 0}    
    ul.navbar-nav {width: 100%; padding: 0}
    ul.navbar-nav > li {float: none}
    ul.navbar-nav li a {line-height: 1.6 !important;}
    ul.navbar-nav li a i {float: right; width: 36px; padding: 3px; text-align: center;}    
    ul.navbar-nav li a {line-height: 1.6 !important; padding: 10px 0; display: block;}
    ul.navbar-nav .dropdown-menu {box-shadow: none; border-top: 0; background: none; border: 0;}
    ul.navbar-nav .dropdown-menu > li > a {padding-left: 15px; color: #484848;}
    #s1_svg { width: calc(130vw); margin-left: -15vw; height:auto;}
    #section6 p {font-size:12px;}
    .copyright-info {text-align: center}
    .footer-menu {float: none; text-align: center}
    .footer-menu .nav {display: inline-block}
    #back-to-top {bottom: 0; right: 20px}      
}

@media (max-width: 538px) {    
    #logo { padding-left: 0;}    
    h1, h2, h3, h4, h5, h6 {font-weight: 600;}  
    html[lang="ja-JP"] #section2 .e, html[lang="ja-JP"] #section2 .h{font-size:24px;}
    #section5 { text-align: center;}
 }

@media (min-width: 461px) {
   
}

@media (max-width: 460px) {
    section {width: 100vw; overflow:hidden;}
    #select-lange .btn-group:hover .dropdown-menu {top: -5px !important;}
    #s2_panel01 {margin-left: -4%;}    
    p {font-size:12px !important;}
    #section5 img {width:calc(30vw);}
    #section7 table { width: calc(100vw - 30px);}
    .newtable {font-size: 12px;border-radius: 3px;}
}

@media (max-width: 360px) {

}

@media print {    
    body {
        -webkit-print-color-adjust: exact;
        -moz-print-color-adjust: exact;
        -ms-print-color-adjust: exact;
        print-color-adjust: exact;
    }
    .wow {
        visibility: visible !important;
    }
}